﻿@charset"utf-8";
/* CSS Document */
body, td, th {
    font-family: Georgia, "Times New Roman", Times, serif;
}
.row {
     margin-left: 0px;
     margin-right: 0px;
}
.center-img {
    text-align: center;
}
 .navbar-brand {
    padding: 12px 15px;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
    border:0px;
}
.carousel{
    overflow:hidden;
}
.carousel-caption {
    text-align: left;
    line-height: 30px;
}
.left.carousel-control{
    z-index:100;
    width:30px;
}
.right.carousel-control {
    z-index: 100;
    width: 30px;
}
@media screen and (min-width: 768px) {
    .carousel-control .glyphicon-chevron-left{
        margin-left: 0px;
    }
}
.banner{
    padding:12px 0px 0px 0px;
}
.carousel-inner{
    position:relative;
    overflow:visible;
}
.carousel-title{
    position:absolute;
    left:73.8%;
    top:35.2%;
}
.blackFont {
    color:#000;
}
.carousel-title .title {
    font-size: 24px;
}
.carousel-title .text{
    font-size:15px;
}
.image_about {
    position:relative;
    width: 100%;
}
.image_about .about{
    position:relative;
    width:177px;
    margin: 0px auto;
}
.image_about .about img{
    width:100%;
    margin-top:-50%;
}
.myCaption {
    margin-top: 20px;
}
.featurette-divider {
    border-top: 1px solid #DDDDDD;
}
#branding {
    background:url(img/headerbg.png) repeat-x;
    height:69px;
    position:relative;
    z-index:99999;
}
.mid-content, #content {
    width:1903px;
    margin:0 auto;
    position: relative;
}
footer {
    text-align:left;
	padding: 50px 20px;
    font-size: 16px;
    background-color: #000000;
    color:#999999
	
}
.hiddenSFooter {
    display: none;
}
.hiddenBFooter {
    display: block;
}
.featurette-heading {
    color: #FF0000;
}
.text-muted {
    color: #993300;
}
.lead {
    color:#0033CC;
    font-size: 16px;
}
.navbar {
    margin-bottom: 0px;
    min-height: 69px;
}
.carousel-indicators li {
    border: 1px solid #999999;
}
.carousel-indicators .active {
    background-color: #ffffff;
}
h1.title {
    font-size: 25px;
    font-family:"Georgia", Times New Roman, Times, serif;
}
h3 {
	font-size: 14px;
	font-family: "Georgia", Times New Roman, Times, serif;
	margin-top: 10px;
	margin-bottom: 5px;
}
h4 {
    font-size: 18px;
    font-family:"Georgia", Times New Roman, Times, serif;
}
p {
    font-size: 15px;
    font-family:"Georgia", Times New Roman, Times, serif;
    margin-bottom: 0px;
}
p1 {
    font-size: 15px;
    font-family:"Georgia", Times New Roman, Times, serif;
}
.container2 {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.wrapper{
    position: relative;
    padding-bottom:56.25%;
    width:100%;
    height:0;
}
.wrapper iframe{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.slider-text-container{
	position:absolute;
	text-align:center;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	height:20%;
	z-index:16;
}
.slider-text-container h1{
	position:relative;
	height:100%;
	margin:0;
}
.slider-text-container h1 img{
	position:relative;
	height: 100%;
}
.pcBr {
    display: block;
}

.moBr {
    display: none;
}
@media (min-width: 768px) {
    .addMargin {
        margin-bottom: 30px;
    }
    .hiddenSFooter {
        display: block;
    }
    .hiddenBFooter {
        display: none;
    }
    .carousel-caption {
        position: relative;
        width:68%;
        margin:0 auto;
        left:auto;
        right: auto;
    }
    .carousel-caption p {
        font-size:13px;
        line-height: 20px;
    }
    .carousel-caption h1 > img {
        width:100px;
    }
    footer{
        text-align: left;
		font-size: 14px;
    }
    footer p{
        font-size: 13px;
    }
}
@media (min-width: 768px) {
    .navbar-nav {
        margin: 15px 0 0 0;
    }
    .container2 {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .container2 {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container2 {
        width: 900px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1000px;
    }
    a {
        color: #ffffff;
        text-decoration: none;
    }
}
@media (max-width: 968px) {

    .image_about .about{
        width:18%;
    }
}
@media (max-width: 768px) {
    .carousel-title {
        position: initial;
        padding: 20px 0px 0px 20px;
    }
    .blackFont {
        color: #fff;
    }
    #primary {
        display:none; 
    }
    .pcBr {
        display: none;
    }

    .moBr {
        display: block;
    }
}
@media (max-width: 468px) {
    .image_about .about{
        min-width:96px;
    }
}
